Veenamayya Mayya
Downloads: 0
Posts: 2
Smile Score: 0
About Me
I am a Free member


Visit Stats
Last Visit: 1 years ago
Member Since: 19 Jan 2013
Profile Views: 100

Veenamayya Mayya's Posts
Average Rating from veenamayya:
(1)

sort: smiles | time
burypromote

veenamayya reviewed on 19 Jan 2013
I am not able to install this software on Mac OS X 10.7.5:-(. It shows incompatible OS message ( minimum is 10.8). But the requirements shows 10.6 or later? Anyone please let me know where can I get nusmv software for Intel 10.7(Lion) OS?
[Version 2.5.4]



burypromote
veenamayya had trouble on 19 Jan 2013
I am not able to install the software on mac os X Lion(10.7.5). It gives incompatible OS ( minimum 10.8 Required ) message. Please help to install nusmv on 10.7.5.
[Version 2.5.4]



Displaying 1-1 of 1
Displaying 1-1 of 1
Please login or create a new
MacUpdate Member account
to use this feature


- -